version: 1.38.0
files:
  - url: CDTCloudBlueprint.AppImage
    sha512: he47TQmjp5LQeRtO1V63U6I0xqBASkYgQzN1vF5g498RFQxckGFfscNk1VgmzkYEtRstE7/ytV0duDzKWPZ9Bg==
    size: 240705336
    blockMapSize: 249676
path: CDTCloudBlueprint.AppImage
sha512: he47TQmjp5LQeRtO1V63U6I0xqBASkYgQzN1vF5g498RFQxckGFfscNk1VgmzkYEtRstE7/ytV0duDzKWPZ9Bg==
releaseDate: '2023-08-08T13:55:41.480Z'
